Subject: (urth) Aphrodite in Mist

From: Andrew Bollen <abollen at internode.on.net>
Date: Mon, 23 Jun 2003 14:28:31 +0000

The little dalliance scene in Ch.20 continues to bug me. I have a feeling it is quite important, maybe for the development of later books in the series, may they be written. What I have from scratching around:

1. The "fairest child ever seen" whom Aphrodite locks in a box etc is Adonis. Why tell this story here? Maybe just to motivate conflict betweeb A. and Kore. But also, Adonis was one of the very few mortals Aphrodite ever got messy with. Latro in this scene joins a very small, exclusive group, which is one reason why I think it must be important, somehow or other. 

Why is he so favored? Because of his mighty manly mojo? just because Aphrodite wants to hypnotize him to do something? because every Wolfe hero has to have sex or resist having sex with every female character? 

Maybe something to do with ...

2. Aphrodite was of course the mother of Aeneas, the not-quite founder of Rome. Anchises, Aeneas' father, was one of the other favored ones, actually the only other one I can think of (except it may have been that Zeus forced her into it, as a punishment). I'd never looked at the Homeric Hymns before, but there is one which tells the story & it's quite beautiful: http://courses.dce.harvard.edu/~clase116/txt_aphrodite.html It may have been a source for other little decorations in the Soldier books - the discussion somewhere on the different kinds of chastity practiced by various goddesses; the less-than-immortal nature of nymphs etc. 

3. The golden apple A. uses to hypnotize Latro is of course the Golden Apple she won in the Judgement of Paris, which led to the Trojan War, which led to Aeneas' exile to Latium ... The story of Paris and the story of Anchises seem to have common elements - both are found tending flocks or herds on hills at Troy, both are total hunks, both have something happening with Aphrodite.

--